# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:20:31 UTC 2016
pkgname = haskell-tuple-th
pkgver = 0.2.5-2
pkgdesc = Generate (non-recursive) utility functions for tuples of statically known size
url = https://github.com/DanielSchuessler/tuple-th
builddate = 1465752031
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1286144
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
